Run of fresh-snapshots for flake8-comprehensions

Try this locally package):


git clone  flake8-comprehensions
cd flake8-comprehensions
ogni dist

1
2
3
4
5
6
7
8
9
10
11
12
13
14
Using upstream branch https://github.com/adamchainz/flake8-comprehensions.git (from configuration)
Total 1948 (delta 349), reused 414 (delta 269), pack-reused 1391
Using version string 3.8.0+git20220326.1.a124584.
No upstream upstream-revision format specified, trying tag:3.8.0
Not including upstream history, since previous upstream version (3.8.0) is not present in packaging branch history.
Looking for upstream 3.8.0+git20220326.1.a124584 in upstream branch <RemoteGitBranch('https://github.com/adamchainz/flake8-comprehensions.git/', 'main')>.
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python39.zip:/usr/lib/python3.9:/usr/lib/python3.9/lib-dynload:/usr/local/lib/python3.9/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor5g_vmc6a/flake8-comprehensions/debian
Opened schroot session unstable-amd64-sbuild-e43b2b04-de93-46fb-8740-5ffc0953c82c (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13),\n               dh-sequence-python3,\n               python3-all,\n               python3-flake8,\n               python3-pytest,\n               python3-setuptools']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, cran, octave-forge]
Loading apt contents information
Killed
Command 'SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python39.zip:/usr/lib/python3.9:/usr/lib/python3.9/lib-dynload:/usr/local/lib/python3.9/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor5g_vmc6a/flake8-comprehensions/debian' returned non-zero exit status 137.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☑ command has not changed
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far. not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set bd99f3ec-5d6d-4319-bb73-1129333c2e7a is working

Full worker log